## pmarkdown 1.07

=== debian/changelog ===
pmarkdown (1.07-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2024 02:04:17 +0200

pmarkdown (1.07-1) unstable; urgency=low

  * Initial release (closes: #1076749).

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jul 2024 01:05:18 +0200
