## pmarkdown 1.08

=== debian/changelog ===
pmarkdown (1.08-1) unstable; urgency=medium

  * Import upstream version 1.08.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 01:58:37 +0100
