=== debian/control ===
Source: pmarkdown
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libencode-locale-perl <!nocheck>,
                     libextutils-makemaker-cpanfile-perl,
                     libjson-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     libunicode-casefold-perl <!nocheck>,
                     libyaml-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pmarkdown
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pmarkdown.git
Homepage: https://metacpan.org/release/Markdown-Perl
Rules-Requires-Root: no

Package: pmarkdown
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-locale-perl,
         liblist-moreutils-perl,
         libreadonly-perl,
         libscalar-list-utils-perl,
         libunicode-casefold-perl,
         libyaml-tiny-perl
Description: configurable Markdown processor, supporting the CommonMark spec and extensions
 The pmarkdown script reads from standard input and writes to standard output.
 Both are assumed to be encoded in UTF-8.
 .
 It supports several Markdown flavours ("default", CommonMark, GitHub Flavored
 Markdown, original Markdown), and also provides the Markdown::Perl module for
 programmatical usage.
