=== debian/watch ===
version=4
https://metacpan.org/release/Markdown-Perl   .*/Markdown-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
