## pmarkdown 1.11

=== debian/changelog ===
pmarkdown (1.11-1) unstable; urgency=medium

  * Import upstream version 1.11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 02:23:15 +0200

pmarkdown (1.10-1) unstable; urgency=medium

  * Import upstream version 1.10.
  * Update years of packaging copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 00:00:54 +0200
