=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
                      libtest2-suite-perl <!nocheck>,
                      libtext-diff-perl <!nocheck>,
                      libunicode-casefold-perl <!nocheck>,
+                     libyaml-pp-perl <!nocheck>,
                      libyaml-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pmarkdown
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pmarkdown.git
 Homepage: https://metacpan.org/release/Markdown-Perl
@@ -32,7 +33,7 @@
          libreadonly-perl,
          libscalar-list-utils-perl,
          libunicode-casefold-perl,
-         libyaml-tiny-perl
+         libyaml-tiny-perl | libyaml-pp-perl
 Description: configurable Markdown processor, supporting the CommonMark spec and extensions
  The pmarkdown script reads from standard input and writes to standard output.
  Both are assumed to be encoded in UTF-8.
